Subject: Re: [PATCH net-next v2 00/13]: Move Siena into a separate subdirectory

From: Jakub Kicinski <[email-masked]>
Date: Thu, 28 Apr 2022 14:17:42 -0700

On Thu, 28 Apr 2022 03:30:30 +0100 Martin Habets wrote:
> 	Testing
> 
> Various build tests were done such as allyesconfig, W=1 and sparse.
> The new sfc-siena.ko and sfc.ko modules were tested on a machine with both
> these NICs in them, and several tests were run on both drivers.

Does not build for the build bot, or when I try on my system. 
(Ignore the pw-bot reply, BTW, the patches were never merged.)